## rust-gbm-sys 0.4.0

=== debian/changelog ===
rust-gbm-sys (0.4.0-3) unstable; urgency=medium

  * Team upload.
  * always use bindgen to generate the bindings
  * drop update_bindings feature (Closes: #1102462)

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 13 Apr 2025 12:13:27 +0200

rust-gbm-sys (0.4.0-2) unstable; urgency=medium

  * Package gbm-sys 0.4.0 from crates.io using debcargo 2.7.8

 -- Federico Ceratto <federico@debian.org>  Sat, 29 Mar 2025 17:59:31 +0100

rust-gbm-sys (0.4.0-1) unstable; urgency=medium

  * Package gbm-sys 0.4.0 from crates.io using debcargo 2.7.7

 -- Federico Ceratto <federico@debian.org>  Sat, 08 Mar 2025 15:42:55 +0100
