=== debian/control ===
Source: rust-gbm-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 libgbm-dev
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bindgen+default-dev (>= 0.69-~~) <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.69-~~) <!nocheck>,
 librust-regex-1+default-dev (>= 1.10-~~) <!nocheck>,
 libgbm-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gbm-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gbm-sys
Homepage: https://github.com/Drakulix/gbm.rs/tree/master/gbm-sys
X-Cargo-Crate: gbm-sys
Rules-Requires-Root: no

Package: librust-gbm-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen+default-dev (>= 0.69-~~),
 librust-libc-0.2+default-dev,
 librust-proc-macro2-1+default-dev (>= 1.0.69-~~),
 librust-regex-1+default-dev (>= 1.10-~~),
 libgbm-dev
Provides:
 librust-gbm-sys+bindgen-dev (= ${binary:Version}),
 librust-gbm-sys+default-dev (= ${binary:Version}),
 librust-gbm-sys+use-bindgen-dev (= ${binary:Version}),
 librust-gbm-sys-0-dev (= ${binary:Version}),
 librust-gbm-sys-0+bindgen-dev (= ${binary:Version}),
 librust-gbm-sys-0+default-dev (= ${binary:Version}),
 librust-gbm-sys-0+use-bindgen-dev (= ${binary:Version}),
 librust-gbm-sys-0.4-dev (= ${binary:Version}),
 librust-gbm-sys-0.4+bindgen-dev (= ${binary:Version}),
 librust-gbm-sys-0.4+default-dev (= ${binary:Version}),
 librust-gbm-sys-0.4+use-bindgen-dev (= ${binary:Version}),
 librust-gbm-sys-0.4.0-dev (= ${binary:Version}),
 librust-gbm-sys-0.4.0+bindgen-dev (= ${binary:Version}),
 librust-gbm-sys-0.4.0+default-dev (= ${binary:Version}),
 librust-gbm-sys-0.4.0+use-bindgen-dev (= ${binary:Version})
Description: Bindgen generated unsafe libgbm wrapper - Rust source code
 Source code for Debianized Rust crate "gbm-sys"
