=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gbm-sys 0.4.0 --all-targets --all-features
Features: test-name=rust-gbm-sys:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gbm-sys 0.4.0 --all-targets --no-default-features --features bindgen
Features: test-name=librust-gbm-sys-dev:bindgen
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gbm-sys 0.4.0 --all-targets
Features: test-name=librust-gbm-sys-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gbm-sys 0.4.0 --all-targets --no-default-features --features use_bindgen
Features: test-name=librust-gbm-sys-dev:use_bindgen
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gbm-sys 0.4.0 --all-targets --no-default-features
Features: test-name=librust-gbm-sys-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
